*{
    padding: 0;
    margin: 0;
}
a{
    text-decoration: none;
}

@font-face {
    font-family: 'ZT Chintzy regular';
    src: url('Resources/Fonts/ZT Chintzy - TT/ZTChintzy-Regular.ttf');
}
@font-face {
    font-family: 'ZT Chintzy normal';
    src: url('Resources/Fonts/ZT Chintzy - TT/ZTChintzy-Medium.ttf');
}

@font-face {
    font-family: 'ZT Chintzy semi bold italic';
    src: url('Resources/Fonts/ZT Chintzy - TT/ZTChintzy-SemiBoldItalic.ttf');
}

@font-face {
    font-family: 'ZT Chintzy italic';
    src: url('Resources/Fonts/ZT Chintzy - TT/ZTChintzy-Italic.ttf');
}

@font-face {
    font-family: 'ZT Chintzy semibold';
    src: url('Resources/Fonts/ZT Chintzy - TT/ZTChintzy-SemiBold.ttf');
}




body{
    background-color: #fff5ee;
}


.navbar{
    padding-top: 50px;
    padding-bottom: 15px;
    border-bottom: 1px solid #597ad5;
}

.navbar h3{
    color: #597ad5;
}

footer{
    margin-top: 40px;
    background-color: #597ad5;
    height: 100px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 100%;
    
    left: 0;
    bottom: 0;
}

button{
    transition: background-color 0.3s ease, color 0.3s ease;
}

button:hover{
    background-color: #e3693a; 
    color: #ffffff; 
}

.social-font {
    margin-left: 70px;
    color: #ffffff;
    margin-top: 50px;
}

.social-media p{
    margin-left: 20px;
    color: #ffffff;
    margin-top: 40px;
}

.copyright{
    margin-left: 75%;
    color: #ffffff;
}

/* index */

.profile {
    display: flex;
    justify-content: center;  
    align-items: center;     
    margin-top: 100px;   
}

.name h1 {
    text-align: center;  
    font-size: 50px; 
    color: #597ad5;
    font-family: 'ZT Chintzy semibold';
}

.name p{
    text-align: center;
    color: #597ad5;
    font-size: 20px;
    font-family: 'ZT Chintzy regular';
}

.profile .desc{
    padding-top: 70px;
    margin-top: 20px;
    margin-left: 100px;
    width: 100%;
    font-size: 23px;
    color: #597ad5;
}

.profile .desc p{
    margin-top: 5px;
}
br{
    margin-top: 150%;
}
.my-works{
    margin-top: 40px;
    padding: 12px 20px;
    width: 150px;
    background-color: #597ad5;
    border: none;
    border-radius: 10px;
    color: #ffffff;
    font-family: "ZT Chintzy semibold";
    font-size: 15px;
    cursor: pointer;
}

.buttons-index{
     margin-bottom: 100px;
}
.buttons-index a{
    margin: 20px 100px;
}

.about-button{
    margin-top: 40px;
    padding: 12px 20px;
    width: 170px;
    background-color: #597ad5;
    border: none;
    border-radius: 10px;
    color: #ffffff;
    font-family: "ZT Chintzy semibold";
    font-size: 15px;

}

/* about */
.profile-desc img{
    border-radius: 15px;
    margin-left: 70px;
    margin-top: 50px;
    width: 30%;
    height: 30%;
    max-width: 100%; 
    height: auto;
}

.profile-desc{
    margin-top: 80px;
    display: flex;
    justify-content: center;
    align-items: center;   
    gap: 20px;
    padding: 20px;
}

.profile-desc .intro{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.intro h1{
    font-family: 'ZT Chintzy semibold italic';
    color: #3b6ec2;
    font-size: 50px;
}


.description{
    color: #597ad5;
    font-size: larger;
}

.skills{
    margin-top: 100px;
    justify-content: center;
    align-items: center;
}

.inside{
    margin-left: 25%;
}

.skills h1{
    width: 300px;
}

.first-row{
    font-size: 24px;
    color: #597ad5;
    justify-content: center;
}

.first-row h1{
    margin-top: 50px;
}

.card {
    background-color: #3b6ec2;
    color: white;
    padding: 20px;
    width: 220px;
    border-radius: 20px;
    text-align: center;
    margin-left: 40px;
}

.progress-bar {
    background-color: #e0e0e0;
    border-radius: 10px;
    overflow: hidden;
    height: 20px;
    margin-top: 20px;
    position: relative;
}

.progress-adobe-illustrator{
    background-color: #9ab6e3;
    width: 80%; 
    height: 100%;
    border-radius: 10px;
    position: absolute;
}

.progress-adobe-photoshop{
    background-color: #9ab6e3;
    width: 65%;
    height: 100%;
    border-radius: 10px;
    position: absolute;
}

.progress-adobe-xd{
    background-color: #9ab6e3;
    width: 75%;
    height: 100%;
    border-radius: 10px;
    position: absolute;
}

.progress-adobe-in-design{
    background-color: #9ab6e3;
    width: 70%;
    height: 100%;
    border-radius: 10px;
    position: absolute;
}

.progress-figma{
    background-color: #9ab6e3;
    width: 50%;
    height: 100%;
    border-radius: 10px;
    position: absolute;
}

.second-row{
    font-size: x-large;
    color: #597ad5;
    margin-top: 30px;
    justify-content: center;
}

.experiences{
    margin-top: 100px;
    margin-left: 100px;
    margin-bottom: 100px;
}

.experiences h1{
    color: #3b6ec2;
    font-size: 50px;
}


.event-list {
    border-radius: 10px;
    width: 600px;
    margin-top: 0px;
}

.event {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    border-bottom: 1px solid #3b6ec2;
}

.event:last-child {
    border-bottom: none;
}

.title {
    font-size: 18px;
    color: #3b6ec2;
}

.role {
    font-size: 14px;
    color: #456bd0;
}

.year {
    font-size: 18px;
    color: #3b6ec2;
    font-weight: bold;
}



/* work */

.header {
    display: flex;
    flex-direction: column;   
    justify-content: center;  
    align-items: center;      
    text-align: center;       
    color: #3b6ec2;
    font-family: 'ZT Chintzy semi bold italic'; 
    margin-top: 50px;           
}

.header h1, .header h2, .header .selected-works {
    margin: 0px;               
}

.header h2{
    font-size: 70px;

}

.header h1{
    margin-top: 90px;
    font-size: 50px;

}

.selected-works {
    background-color: #b9c8ed;
    border-radius: 50%;
    padding: 10px;
    text-align: center;
    font-family: "ZT Chintzy normal";
    font-weight: bolder;
    color: #5a7cd5;
    font-size: larger;
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.8em;
}

.work-section {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 40px;
}


.card-my-works {
    border: 1px solid #3b6ec2;
    border-radius: 10px;
    width: 300px;
    text-align: center;
    background-color: white;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    position: relative;

}

.card-image {
    width: 100%;
    height: 250px;
    border-radius: 10px;
}

.card-content {
    padding: 20px 0;
}

.card-title {
    font-size: 1.5em;
    color: #3b6ec2;
    margin-bottom: 10px;
    margin-right: auto;
}

.card-my-works {
    border: 1px solid #d4d4d4;
    border-radius: 10px;
    background-color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 280px;
    text-align: center;
    position: relative;
    margin-top: 10px;
}

.card-my-works .card-content {
    margin-top: 15px;
}

.card-my-works .card-content .card-title {
    font-size: 1.2em;
    margin: 10px 0;
}

.card-my-works .card-content .view-more {
    background-color: #3b6ec2;
    font-family: 'ZT Chintzy semibold';
    color: white;
    border: none;
    padding: 10px 15px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 12px;
    margin-top: 10px;
    margin-left: auto;
}

.card-my-works .card-content .view-more:hover{
    background-color: #e3693a;
}

.card-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
}

.work-row{
    margin-bottom: 150px;
    margin-top: 50px;
}


/* contact */

.feedback{
    margin-top: 60px;
    justify-content: center;
}

.collab-title{
    margin-top: 220px;
    font-family: 'ZT Chintzy regular';

}
.collab-title h1{
    color: #3b6ec2;
    font-family: 'ZT Chintzy regular';
    font-size: 50px;
}

.collab-title p{
    color: #3b6ec2;
    font-family: 'ZT Chintzy regular';
}

.collab-box{
    background-color: #d9d9d9;
    width: 600px;
    border-radius: 15px;
    margin-left: 50px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 30px;
    
}

.contact-form {
    display: flex;
    flex-direction: column;
}

.form-group {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

.form-group label {
    font-family: 'ZT Chintzy regular';
    width: 80px;
    font-size: 13px;
    color: #4a6c91;
}

.form-group input,
.form-group textarea {
    flex: 1;
    padding: 10px;
    border: none;
    border-bottom: 1px solid #4a6c91;
    background-color: transparent;
    color: #4a6c91;
    font-size: 1em;
    outline: none;
    resize: none;
}

.form-group textarea {
    height: 100px;
    background-color: #456bd0;
    border-radius: 10px;
    color: #ffffff;
}

.send-button {
    background-color: #456bd0;
    color: white;
    border: none;
    padding: 5px 15px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    font-family: 'ZT Chintzy regular';
}

.send-button .send-icon {
    margin-right: 5px;
}

.contact-info{
    margin-top: 100px;
    margin-left: 35%;
}

.collab-contact{
    background-color: #d9d9d9;
    width: 250px;
    padding: 20px;
    font-size: larger;
    font-family: 'ZT Chintzy regular';
    color: #456bd0;
    border-radius: 15px;
}

.social-media-list p{
    margin-left: 40px;
    margin-top: 2px;
    font-size: larger;
    font-family: 'ZT Chintzy regular';
    color: #456bd0;
}

/* view more */

.title-ui-ux{
    margin-top: 90px;
    font-size: x-large;
    display: flex;
    justify-content: center;
    color: #3b6ec2;
}

.title-ui-ux h1{
    font-family: 'ZT Chintzy bold';
}

.remark{
    margin-left: 30px;
    margin-right: 30px;
    justify-content: space-between;
    margin-top: 70px;
}

.remark p{
    font-family: 'ZT Chintzy italic';
    color: #3b6ec2;
    font-size: larger;
}

.carousel{
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 40px;
}

.carousel .image-list{
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    font-size: 0;
    margin-bottom: 30px;
    scrollbar-width: none;
    overflow-x: auto;
    -ms-overflow-style: none; 
}

.carousel .image-list::-webkit-scrollbar{
    display: none;
}

.carousel .image-list .image-item{
    width: auto;
    height: auto;
    max-width: 500px;
    max-height: 500px;
    object-fit: cover;
    padding: 20px;
}

.carousel .scrollbar {
    position: relative;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    height: 5px;
    background: #e0e0e0;
    border-radius: 5px;
    cursor: pointer;
    overflow: hidden;
    width: 75%;
}


.carousel .scrollbar .thumb {
    height: 100%;
    width: 20%;
    background: grey;
    border-radius: 5px;
    position: relative;
}

.after-carousel{
    justify-content: space-between;
    margin-left: 80px;
    margin-right: 80px;
    margin-top: 40px;
    margin-bottom: 150px;
}

.after-carousel button{
    width: auto;
    background-color: #456bd0;
    padding: 10px 20px;
    border: none;
    color: white;
    border-radius: 10px;
    font-family: 'ZT Chintzy semibold';
    font-size: 15px;
}

.after-carousel button:hover{
    background-color: #e3693a;
}

.words{
    display: flex;
    flex-direction: column;
    font-size: medium;
    color: #3b6ec2;
    font-family: 'ZT Chintzy normal';
}






